{
  services.caddy = {
    enable = true;
    virtualHosts = {
      "crueltysquad.com" = {
        serverAliases = [ "www.crueltysquad.com" ];
        extraConfig = ''
          redir https://store.steampowered.com/app/1388770/Cruelty_Squad/
        '';
      };
    };
  };
}
